{
  "settings": {
    "migrated": 6,
    "iconPacksPath": ".obsidian/icons",
    "fontSize": 16,
    "emojiStyle": "native",
    "iconColor": null,
    "recentlyUsedIcons": [
      "🗼",
      "🌩",
      "🌊",
      "💨",
      "📆"
    ],
    "recentlyUsedIconsSize": 5,
    "rules": [],
    "extraMargin": {
      "top": 0,
      "right": 4,
      "bottom": 0,
      "left": 0
    },
    "iconInTabsEnabled": false,
    "iconInTitleEnabled": false,
    "iconInTitlePosition": "above",
    "iconInFrontmatterEnabled": false,
    "iconInFrontmatterFieldName": "icon",
    "iconColorInFrontmatterFieldName": "iconColor",
    "iconsBackgroundCheckEnabled": false,
    "iconsInNotesEnabled": true,
    "iconsInLinksEnabled": true,
    "iconIdentifier": ":",
    "lucideIconPackType": "native",
    "debugMode": false
  },
  "199. Paper Surveys/Hardware In The Loop Papers.md": "🔩",
  "101. Current Writing/ARCADE Implementation at the University of Pittsburgh.md": "🖥",
  "101. Current Writing/Models All The Way Down - A Path Towards Software and Physical System Proof Synergy.md": "LiTrendingDown",
  "200. Library Papers": "LiLibraryBig",
  "199. Paper Surveys": "📎",
  "101. Current Writing": "🖋",
  "100. Managerial Pages": "🧙‍♂️",
  "99. Getting Used to Obsidian": "🪨",
  "6. Researching Techniques": "👨‍🔬",
  "4. Denoising Diffusion Probabalistic Models for Robust Control": "LiCloudFog",
  "3. ARCADE": "🖥",
  "2. Cole Group Meeting Notes": "🪖",
  "1. Daily Notes": "LiCalendarDays",
  "1000. Templates": "LiPuzzle",
  "7. BeagleBone": "🐶",
  "8. Zotero Web Server": "📚",
  "900. Calendars": "📆",
  "300. NUCE 2103": "💨",
  "301. ME 2016 - Nonlinear Dynamical System s1": "🌊",
  "302. NUCE 2100": "🌩",
  "5. PhD Proposal Ideas": "💡",
  "Random things I found that I should look into.md": "🗼"
}